Support » Plugin: WP UI - Tabs, Accordions, Sliders » Quttera says wp-ui.js is potentially suspicious

Viewing 3 replies - 1 through 3 (of 3 total)
  • The scanner is probably just alerting on eval(function(p,a,c,k,e,r) The file has compressed content. The packer has legitimate uses, but it’s also sometimes used to hide malware.

    Here’s the decompressed content if you would like to take a look through it. http://pastebin.com/Cz0tN78z

    [edit] ..I have no affiliation with the plugin. 🙂

    Thank you for responding. I wasn’t sure why it was saying this was suspicious. You have cleared that up for me.

    You’re welcome!

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Quttera says wp-ui.js is potentially suspicious’ is closed to new replies.